Defaults: &defaults
  connect_time_stale_client: 40
  connect_time_expire_client: 60
  connect_time_stale_browser: 40
  connect_time_expire_browser: 60
  cidr: [0.0.0.0/0]
  max_connections_per_user: 20
  influxdb_database: "development"
  influxdb_username: "root"
  influxdb_password: "root"
  influxdb_hosts: ["localhost"]
  influxdb_port: 8086
  allow_dynamic_registration: true

development:
  port: 6767
  verbose: true
  emwebsocket_debug: false
  rabbitmq_host: localhost
  rabbitmq_port: 5672
  <<: *defaults

test:
  port: 6759
  verbose: true
  rabbitmq_host: localhost
  rabbitmq_port: 5672
  <<: *defaults

production:
  port: 6767
  verbose: false
  rabbitmq_host: localhost
  rabbitmq_port: 5672
  <<: *defaults
